geeqie_1.5.1-1_i386.deb


Advertisement

Description

geeqie - image viewer using GTK+

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename geeqie_1.5.1-1_i386.deb
Package name geeqie
Package version 1.5.1
Package release 1
Package architecture i386
Package type deb
Category graphics implemented-in::c interface::graphical interface::x11 role::program scope::application uitoolkit::gtk use::browsing use::organizing use::viewing works-with-format::gif works-with-format::jpg works-with-format::png works-with-format::tiff works-with::image works-with::image:raster x11::application
Homepage http://geeqie.org/
License -
Maintainer Andreas Rönnquist <gusnan@debian.org>
Download size 842.43 KB
Installed size 12.74 MB

Alternatives

Package Version Architecture Repository
geeqie_1.5.1-1_amd64.deb 1.5.1 amd64 Debian Main
geeqie - - -

Requires

Name Value
geeqie-common = 1:1.5.1-1
libc6 >= 2.28
libcairo2 >= 1.2.4
libexiv2-14 >= 0.25
libffmpegthumbnailer4v5 -
libgcc1 >= 1:4.2
libgdk-pixbuf2.0-0 >= 2.27.1
libglib2.0-0 >= 2.51.0
libgtk2.0-0 >= 2.24.32
libjpeg62-turbo >= 1.3.1
liblcms2-2 >= 2.2+git20110628
liblirc-client0 -
liblua5.1-0 -
libpango-1.0-0 >= 1.14.0
libpangocairo-1.0-0 >= 1.14.0
libstdc++6 >= 5.2
libtiff5 >= 4.0.3
sensible-utils -

Replaces

Name Value
gqview -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package geeqie_1.5.1-1_i386.deb
Source Package geeqie

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install geeqie deb package:
    # sudo apt-get install geeqie

Files

Path
/usr/bin/geeqie
/usr/lib/mime/packages/geeqie
/usr/share/applications/geeqie.desktop
/usr/share/doc/geeqie/ChangeLog.gz
/usr/share/doc/geeqie/README.Debian
/usr/share/doc/geeqie/changelog.Debian.gz
/usr/share/doc/geeqie/changelog.gz
/usr/share/doc/geeqie/copyright

Changelog

2019-08-20 - Andreas Rönnquist <gusnan@debian.org>
geeqie (1:1.5.1-1) unstable; urgency=medium
* New upstream version 1.5.1
2019-07-28 - Andreas Rönnquist <gusnan@debian.org>
geeqie (1:1.5-3) unstable; urgency=medium
* Don't compress upstream changelog in one of the packages
* Remove unused override
* Update geeqie-common lintian override for changelog-file-not-compressed
2019-07-27 - Andreas Rönnquist <gusnan@debian.org>
geeqie (1:1.5-2) unstable; urgency=medium
* Fix build directory location, not found on buildds
2019-07-26 - Andreas Rönnquist <gusnan@debian.org>
geeqie (1:1.5-1) unstable; urgency=medium
* New upstream version 1.5
* Migrate to Debhelper compat 12
* Use Standards Version 4.4.0 (No changes required)
* Remove patches, all applied upstream
- 0002-Don-t-use-git-version-in-AC_INIT.patch,
- 0003-Fix-preferences-dialog-file-tab-filter-crash-Closes-.patch,
- dont-build-changelogs.patch
* Remove dh_missing override
* Install upstream ChangeLog without changing it's name, and don't 
compress it
* Remove ChangeLog.html file that don't get installed
* Add lintian overrides for the non-compressed changelog files
(The changelogs are used and visible from the program)
2019-07-07 - Andreas Rönnquist <gusnan@debian.org>
geeqie (1:1.4+git20190121-3) unstable; urgency=medium
[ Michal Čihař ]
* Remove myself from maintainers.
[ Andreas Rönnquist ]
* Make geeqie-common Multi-Arch foreign (Closes: #924147)
* Add build depends on libffmpegthumbnailer-dev (Closes: #929127)
2019-02-26 - Andreas Rönnquist <gusnan@debian.org>
geeqie (1:1.4+git20190121-2) unstable; urgency=medium
* Add patch to fix crash in some cases in preferences dialog
when adding new filters - Don't Check for column with title
'Filter' which won't be the case in translations
(Closes: #923018)
2019-01-21 - Andreas Rönnquist <gusnan@debian.org>
geeqie (1:1.4+git20190121-1) unstable; urgency=medium
* New upstream version 1.4+git20190121 - Fixes use of uninitialized
variables, thus fixes crashes (Closes: #920006)
* Update version information in patch
2019-01-07 - Andreas Rönnquist <gusnan@debian.org>
geeqie (1:1.4+git20190106-1) unstable; urgency=medium
* New upstream git snapshot 1.4+git20190106 (f9213c8a)
* Update Standards-Version to 4.3.0 (No changes required)
* Refresh patches
* Fix changelog faulty wording
* Fix public-upstream-key-not-minimal
* Update copyright year for my Debian packaging
* Fix version number in AC_INIT patch
* Add git commit hash to version number in patch
* Update patch to apply to configure.ac instead of configure.in
2018-10-19 - Andreas Rönnquist <gusnan@debian.org>
geeqie (1:1.4+git20181019-1) unstable; urgency=medium
[ Andreas Rönnquist ]
* New upstream git snapshot 1.4+git20181019
- Fix core dump on copying of symlinks - Many thanks
to Wojciech Muła (Closes: #911247)
- Use system print dialog instead of custom (Closes: #678287)
* Refresh AC_INIT patch with correct version
[ Ondřej Nový ]
* d/changelog: Remove trailing whitespaces
2018-09-25 - Andreas Rönnquist <gusnan@debian.org>
geeqie (1:1.4+git20180925-1) unstable; urgency=medium
* New upstream version 1.4+git20180925
- Document locations of config and state files in man page
(Closes: #909324)
- Only allow one instance of Geeqie to be started (Closes: #606115)
* Update version in AC_INIT patch
* Update Standards Version to 4.2.1 (No changes required)

See Also

Package Description
geg_2.0.9-3_i386.deb GTK+ Equation Grapher
gegl_0.4.16-1_i386.deb Generic Graphics Library Test Program
geis-tools_2.2.17-1.2+b1_i386.deb Gesture engine interface support - test tools
geiser_0.8.1-4_all.deb Transition Package, geiser to elpa-geiser
geki2_2.0.3-10_i386.deb Xenon-like vertical shoot'em-up
geki3_1.0.3-8.1_i386.deb R-Type-like horizontal shoot'em-up
gelemental_2.0.0-1_i386.deb Periodic Table viewer
gem-dev_0.94-1_all.deb Graphics Environment for Multimedia (development files)
gem-doc_0.94-1_all.deb Graphics Environment for Multimedia (documentation)
gem-extra_0.94-1_i386.deb Graphics Environment for Multimedia - extra objects
gem-plugin-assimp_0.94-1_i386.deb Graphics Environment for Multimedia - Assimp support
gem-plugin-dc1394_0.94-1_i386.deb Graphics Environment for Multimedia - DC1394 support
gem-plugin-dv4l_0.94-1_i386.deb Graphics Environment for Multimedia - DV support
gem-plugin-glfw3_0.94-1_i386.deb Graphics Environment for Multimedia - GLFW3 support
gem-plugin-glut_0.94-1_i386.deb Graphics Environment for Multimedia - GLUT support
Advertisement
Advertisement